/*font-face {
	font-family: 'bree_serifregular';
	src: url('../fonts/breeserif-regular-webfont.eot');
	src: url('../fonts/breeserif-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/breeserif-regular-webfont.woff') format('woff'), url('../fonts/breeserif-regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
*/
@font-face {
    font-family: 'CalibriRegular';
    src: url('../fonts/calibri_0.eot');
    src: url('../fonts/calibri_0.eot') format('embedded-opentype'), url('../fonts/calibri_0.woff') format('woff'), url('../fonts/calibri_0.ttf') format('truetype'), url('../fonts/calibri_0.svg#CalibriRegular') format('svg');
}
nav > ul > li.account-link{background-color: #F14C5C; color:#FFFFFF; float: right; height: 27px; margin: -3px 0px;}
.menu > ul > li.account-link a{color:#FFFFFF; line-height: 27px;}
.menu-link {display: none; float: noe;text-decoration: none;padding: 10px 10px;}
.menu { -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out; }
.menu ul { padding: 0px;margin: 0px;list-style: none;position: relative;display: inline-table;}
.menu > li > ul.sub-menu {min-width: 10em;padding: 4px 0;background-color: #f4f4f4;border: 1px solid #CCC;
border: 1px solid rgba(0, 0, 0, 0.2);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
}
.menu ul:after {content: ""; clear: both; display: block;}
.menu ul ul:after, .menu ul ul:before { bottom: 100%; left:10px; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
.menu ul ul:after { border-color: rgba(136, 183, 213, 0); border-bottom-color: #2C5395; border-width: 10px; }
.arrow_box:before { border-color: rgba(194, 225, 245, 0); border-bottom-color: #2C5395; border-width: 36px; margin-left: -36px; }
.menu ul li {
padding: 0px 10px; font-family: 'CalibriRegular';
}
.menu > ul > li {
display: inline-block;
position: relative;
}
.menu ul li a {
  
}

.menu ul li > a {
}
.menu ul ul.main_category{ width: 620px; padding: 10px; left: 200px;}
.menu ul ul.main_category:after{ /*left: 100px;*/}
.menu ul ul.main_category.pacific{ /*left: -263px;*/}
.menu ul ul.main_category.pacific:after{ 
border-color: rgba(136, 183, 213, 0); border-right-color: #999999; border-width: 0px; left: -20px; top: 4px;
}
.menu ul ul.main_category li{ float: left; width: 206px; border: 0px;display:block;}
.menu ul ul.main_category > li a{padding-left: 0px; padding-right: 10px; overflow: hidden;  line-height: 15px;}
.menu ul ul.main_category > li a:hover{background: none;}
.menu ul ul.main_category > li a em{ width: 40px; height: 40px; position: relative; float: left;margin-right: 5px; border: 1px solid #eaeaea;-webkit-box-shadow: 0 2px 6px -6px black;-moz-box-shadow: 0 2px 6px -6px black;box-shadow: 0 2px 6px -6px black; vertical-align: top;}
.menu ul ul.main_category > li a:hover em{border-color: #35A765;}
.menu ul ul.main_category > li img{ max-height: 38px; max-width: 38px; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; }
.menu ul ul {
display: none;
position: absolute;
top:100%;
left: 0;
min-width:240px;
height: auto;
padding: 0;
background-color: #FFF;
border: 1px solid #999999;
border: 1px solid #999999;
-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
padding:0 5px; z-index: 5; }
.menu ul li:hover > ul {
display: block;}
.menu ul ul > li:first-child{ border-top: 0px;}
.menu ul ul > li {
position: relative;
height: auto;
float: none; border-top:1px solid #ccc;}
.menu ul ul > li.sub-category{margin-right: -20px}
.menu ul ul > li a {
 display: block;
height: auto;
background: none;
-webkit-transition: background-color 0.2s ease-out;
-moz-transition: background-color 0.2s ease-out;
-ms-transition: background-color 0.2s ease-out;
-o-transition: background-color 0.2s ease-out;
transition: background-color 0.2s ease-out;  font-family: 'CalibriRegular'; font-size: 14px;text-transform: capitalize; padding:5px 0; line-height:18px; 
}
.menu ul ul > li a:hover {
background-color: none;
}
.menu ul ul ul {
position: absolute;
left: 100%;
top:-1px;
box-shadow:none;
}
.menu hr{border-bottom: 1px dashed #ececec; border-top:0; border-left:0; border-right: 0; margin: 5px 0 0 0;}
/* parth parikh dt 25-4-2017 */
.loginNow {color: #f14c5c;font-size: 18px;}